/*CSS Document*/
body {
    width: 100%;
    min-width: 1200px;
    overflow-x: hidden;
}
* {
    box-sizing: border-box;
}
/*处理滚动条*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
:root body {position: absolute;}
body {width: 100vw;overflow: hidden;}
.main {
    width: 1200px;
    margin: 0 auto;
}
/*Banner*/
.zg-wrap-banner1 {
    background: url("../images/wrap_banner1.jpg") no-repeat center top;
}
.zg-banner1 {
    position: relative;
    height: 520px;
    background: url("../images/wrap_banner1_1.jpg") no-repeat center top;
}
.zg-banner1 .zg-logo {
    position: absolute;
    top: 30px;
    left: 73px;
}
.zg-banner1 .zg-logo img {
    position: relative;
}
.zg-banner1 img {
    position: absolute;
}
.zg-banner1 .banner-depart {
    position: absolute;
    top: 129px;
    left: 60px;
    height: 74px;
    font-size: 0;
}
.zg-banner1 .banner-depart span {
    float: left;
    height: 74px;
}
.zg-banner1 .banner-depart-left {
    display: block;
    width: 130px;
    background: url("../images/banner_depart_left.png") no-repeat;
}
.zg-banner1 .banner-depart-right {
    display: block;
    width: 130px;
    background: url("../images/banner_depart_right.png") no-repeat;
}
.zg-banner1 .banner-depart-center {
    display: inline-block;
    font-size: 36px;
    line-height: 74px;
    color: #fff;
    text-align: center;
    background: url("../images/banner_depart_center.png") repeat-x;
}
.zg-banner1 .main-title {
    top: 230px;
    left: 46px;
    z-index: 3;
}
.zg-banner1 .banner-img {
    top: 220px;
    right: 69px;
    z-index: 3;
}

/*Title*/
.zg-title {
    position: relative;
    height: 60px;
}
.zg-title .title-h2 {
    line-height: 46px;
    font-size: 46px;
    font-weight: bold;
    color: #00112a;
    text-align: center;
}
/*Wrap1*/
.zg-wrap1 {
    background: -webkit-linear-gradient(to right, #ff8100, #ff6000);
    background: -moz-linear-gradient(to right, #ff8100, #ff6000);
    background: linear-gradient(to right, #ff8100, #ff6000);
}
.zg-main1 {
    position: relative;
    z-index: 1;
}
.zg-main1-bg {
    position: absolute;
    top: 0;
    left: -360px;
    z-index: 1;
}
.case-container {
    position: relative;
    z-index: 3;
    padding: 79px 0 0 0;
    background: #fff;
    border-radius: 40px;
    box-shadow: 0px 0px 14px 2px rgba(248, 62, 59, 0.15);
}
.entrance-tab {
    margin-left: 48px;
}
.entrance-tab li {
    float: left;
    width: 534px;
    height: 70px;
    margin-right: 32px;
    background: #fff;
    border: 1px solid #ff3c00;
    border-radius: 10px;
}
.entrance-tab li a {
    display: block;
    height: 70px;
    font-size: 30px;
    text-align: center;
    line-height: 70px;
    color: #ff3c00;
}
.entrance-tab li a span {
    display: inline-block;
    width: 29px;
    height: 29px;
    margin-left: 18px;
    background: url(../images/spirit.png) no-repeat 0 0;
    background-size: 86px 84px;
    vertical-align: middle;
}
.entrance-tab li.on {
    background: #ff3c00;
}
.entrance-tab li.on a {
    font-weight: bold;
    color: #fff;
}
.entrance-tab li.on a span {
    background: url(../images/spirit.png) no-repeat -35px top;
    background-size: 86px 84px;
}

.case-content {
    padding: 43px 63px 37px;
}
.case-content .register-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.case-content .register-box * {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.case-content .register-box label {
    display: block;
    width: 503px;
    height: 60px;
}
.case-content .register-box label span {
    display: block;
    float: left;
    width: 84px;
    height: 60px;
    font-size: 20px;
    line-height: 60px;
    color: #333333;
    text-align: right;
}
.case-content .register-box label select,
.case-content .register-box label input {
    display: block;
    float: right;
    width: 401px;
    height: 60px;
    padding-left: 23px;
    color: #333;
    font-size: 18px;
    line-height: 58px;
    border: 1px solid #dddddd;
}
.case-content .register-box .selectBox {
    position: relative;
    margin-bottom: 21px;
}
.case-content .register-box .selectBox .arrow {
    position: absolute;
    right: 34px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 18px;
    height: 9px;
    background: url("../images/spirit.png") no-repeat -24px -35px;
    /*background: url("../images/arrow_select.png") no-repeat center center;*/
    background-size: 86px 84px;
}
.case-content .register-box .selectBox a {
    position: absolute;
    right: 34px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #ff3c00;
}
.case-content .register-box .yzmBox {
    margin-bottom: 29px;
}
.case-content .register-box .btn_register {
    display: block;
    width: 504px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    background-image: linear-gradient(0deg, #ff3600 0%, #ff5a00 100%);
    border-radius: 30px;
}
.case-content .show-box {
    width: 510px;
    height: 100%;
}
.tableHeadBox {
    width: 100%;
    height: 54px;
    background-color: #ff3c00;
    border-radius: 4px 4px 0px 0px;
}
.tableHeadBox li {
    float: left;
    height: 54px;
    line-height: 54px;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
}
.tableHeadBox li:nth-child(1) {
    width: 180px;
}
.tableHeadBox li:nth-child(2) {
    width: 140px;
}
.tableHeadBox li:nth-child(3) {
    width: 95px;
}
.tableHeadBox li:nth-child(4) {
    width: 95px;
}
.tableHeadBox li:nth-child(5) {
    width: 102px;
}
.tableBodyBox {
    /*height: 550px;*/
    /*height: calc(100% - 34px);*/
}
.tableBodyBox, .tableBodyBox .bd, .page1 .case-content .show-box .tableBodyBox .bd .tempWrap {
    /*height: 550px!important;*/
}
.tableBodyBox .bd ul li {
    height: 68px!important;
    font-size: 0;
}
.tableBodyBox .bd ul li p {
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    height: 68px!important;
    padding: 10px 5px;
    font-size: 16px;
    border-right: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    vertical-align: top;
}
.tableBodyBox .bd ul li p span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.tableBodyBox .bd ul li p:nth-child(1) {
    width: 180px;
    border-left: solid 1px #dddddd;
}
.tableBodyBox .bd ul li p:nth-child(2) {
    width: 140px;
}
.tableBodyBox .bd ul li p:nth-child(3) {
    width: 95px;
}
.tableBodyBox .bd ul li p:nth-child(4) {
    width: 95px;
}
.tableBodyBox .bd ul li p:nth-child(5) {
    width: 102px;
}

/*公共部分 start*/
.cutOffRule {
    position: relative;
    width: 100%;
    height: 38px;
    padding: 0 28px;
}
.cutOffRule:before {
    position: absolute;
    left: -21px;
    top: 0;
    content: '';
    width: 36px;
    height: 36px;
    background-color: #ff7700;
    border-radius: 50%;
}
.cutOffRule:after {
    position: absolute;
    right: -21px;
    top: 0;
    content: '';
    width: 36px;
    height: 36px;
    background-color: #ff6600;
    border-radius: 50%;
}
.cutOffRule span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1145px;
    border-bottom: dashed 2px #b5b5b5;
}
.ADImageBox {
    padding: 36px 19px 65px  27px ;
    font-size: 0;
}
.ADImageBox a {
    display: inline-block;
    width: 281px;
    height: 70px;
    margin-right: 7px;
    line-height: 70px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    background-image: linear-gradient(180deg, #ff7a00 0%, #ff3c00 100%);
    border-radius: 35px;
    transition: all 1s;
}
.ADImageBox a:hover {
    transform: translateY(-10px);
}
.explain {
    padding: 36px 0;
    text-align: center;
    font-size: 14px;
    line-height: 26px;
    color: #ffffff;
}
/*公共部分 end*/
.page2 {
    margin-bottom: 37px;
}
.hintText {
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
    color: #333333;
}
.hintText a {
    font-weight: 700;
    color: #ff3c00;
}
.searchInput {
    position: relative;
    width: 100%;
    height: 62px;
    margin-bottom: 36px;
    padding: 0 141px;
}
.searchInput .icon_phone {
    position: absolute;
    left: 191px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 24px;
    height: 32px;
    background: url("../images/spirit.png") no-repeat -28px -52px;
    background-size: 86px 84px;
}
.searchInput input {
    width: 100%;
    height: 100%;
    padding-left: 95px;
    font-size: 18px;
    color: #c2c2c2;
    border-radius: 6px;
    border: solid 1px #dddddd;
}
.searchInput .searchBtn {
    position: absolute;
    top: 0;
    right: 141px;
    width: 175px;
    height: 62px;
    line-height: 62px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    background-color: #ff3c00;
    border-radius: 0px 10px 10px 0px;
}

.tableBox {
    padding: 0 141px;
    margin-bottom: 26px;
}
.tableBox table {
    width: 100%;
}
.tableBox table tr:nth-child(1) {
    height: 54px;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    background: url("../images/tableHead.png") no-repeat center top;
    background-size: 100% 100%;
}
.tableBox table tr:nth-child(1) th:nth-child(1) {
    width: 183px;
}
.tableBox table tr:nth-child(1) th:nth-child(2) {
    width: 183px;
}
.tableBox table tr:nth-child(1) th:nth-child(3) {
    width: 183px;
}
.tableBox table tr:nth-child(1) th:nth-child(4) {
    width: 183px;
}
.tableBox table tr:nth-child(1) th:nth-child(5) {
    width: 183px;
}
.tableBox table tr:nth-child(1) td {
    font-weight: 700;
}
.tableBox table tr {
    height: 78px;
    font-size: 16px;
    color: #333333;
    border-left: 1px solid #dddddd;
}
.tableBox table tr td {
    padding: 0 10px;
    text-align: center;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.checkMore {
    display: block;
    width: 440px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    background-image: linear-gradient(0deg, #ff3600 0%, #ff5a00 100%);
    border-radius: 30px;
}

.page3 .tableBodyBox{
    /*height: 660px!important;*/
    margin-bottom: 39px;
}
.page3 .tempWrap {
    height: 660px!important;
}
.page3 .tableBox {
    padding: 0 73px;
    margin-bottom: 26px;
}
.page3 .tableBox table {
    width: 100%;
}
.page3 .tableBox table tr:nth-child(1) th:nth-child(1) {
    width: 191px;
}
.page3 .tableBox table tr:nth-child(1) th:nth-child(2) {
    width: 552px;
}
.page3 .tableBox table tr:nth-child(1) th:nth-child(3) {
    width: 132px;
}
.page3 .tableBox table tr:nth-child(1) th:nth-child(4) {
    width: 167px;
}
.page3 .show-box {
    padding: 0 73px;
}
.page3 .show-box .tableHeadBox li:nth-child(1) {
    width: 263px;
}
.page3 .show-box .tableHeadBox li:nth-child(2) {
    width: 263px;
}
.page3 .show-box .tableHeadBox li:nth-child(3) {
    width: 263px;
}
.page3 .show-box .tableHeadBox li:nth-child(4) {
    width: 263px;
}
.page3 .show-box .tableHeadBox li:nth-child(5) {
    width: 263px;
}
.page3 .show-box .tableBodyBox .bd ul li p {
    text-align: center;
}
.page3 .show-box .tableBodyBox .bd ul li p:nth-child(1) {
    width: 265px;
    border-left: solid 1px #dddddd;
}
.page3 .show-box .tableBodyBox .bd ul li p:nth-child(2) {
    width: 263px;
}
.page3 .show-box .tableBodyBox .bd ul li p:nth-child(3) {
    width: 263px;
}
.page3 .show-box .tableBodyBox .bd ul li p:nth-child(4) {
    width: 263px;
}
.page3 .show-box .tableBodyBox .bd ul li p:nth-child(5) {
    width: 263px;
}
.page3 .searchBox {
    padding: 0 73px;
    margin-bottom: 18px;
}
.page3 .searchBox .title {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    font-weight: 700;
    color: #333333;
    vertical-align: top;
}
.page3 .searchBox .formBox {
    display: inline-block;
    width: 920px;
    font-size: 0;
}
.page3 .searchBox .selectBox {
    display: inline-block;
    position: relative;
    width: 296px;
    height: 60px;
    margin: 0 16px 24px 0;
    line-height: 60px;
    border-radius: 2px;
    border: solid 1px #dddddd;
}
.page3 .searchBox .selectBox select {
    width: 100%;
    padding-left: 24px;
    font-size: 18px;
}
.defaultColor {
    color: #c2c2c2!important;
}
.page3 .searchBox .selectBox .arrow {
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 9px;
    background: url("../images/spirit.png") no-repeat -24px -35px;
    background-size: 86px 84px;
}
.page3 .searchBox .selectBox:nth-child(3n) {
    margin-right: 0;
}
.page3 .searchBox .formBox input[name="phone"] {
    width: 296px;
    height: 60px;
    margin-right: 16px;
    padding-left: 24px;
    font-size: 18px;
    color: #c2c2c2;
    border-radius: 2px;
    border: solid 1px #dddddd;
}
.page3 .searchBox .formBox #search {
    display: inline-block;
    width: 296px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    background-image: linear-gradient(0deg, #ff3600 0%, #ff5a00 100%);
    border-radius: 30px;
}
    /*Footer*/
.zg-wrap-footer {
    background: #17082e;
}
.zg-footer {
    height: 145px;
    padding-top: 30px;
}
.zg-footer ul {
    width: 715px;
    margin: 0 auto;
}
.zg-footer ul li {
    float: left;
    height: 16px;
    padding: 0 7px;
    white-space: nowrap;
    border-right: 1px solid #bbb9be;
}
.zg-footer ul li a {
    display: block;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    color: #bbb9be;
}
.zg-footer ul li a:hover {
    color: #fcff00;
}
.zg-footer p {
    margin-top: 15px;
    font-size: 14px;
    line-height: 16px;
    color: #bbb9be;
    text-align: center;
}
.zg-footer p a {
    color: #bbb9be;
}
.zg-footer p a:hover {
    color: #fcff00;
}
/*siderBar*/
.siderBar_close {
    position: fixed;
    right: -60px;
    top: 30%;
    width: 59px;
    height: 231px;
    background: url("../images/sider_bg.png") no-repeat center center;
    background-size: 100% 100%;
    z-index: 1000;
    cursor: pointer;
}
.siderBar_close .icon_zixun {
    width: 28px;
    height: 32px;
    margin: 40px auto 8px;
    background: url("../images/spirit.png") no-repeat -58px -52px;
    background-size: 86px 84px;
}
.siderBar_close .text {
    width: 56px;
    line-height: 27px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #ff3c00;
}
.siderBar_open {
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 1000;
    background-color: #ffffff;
    border-radius: 10px;
}
.siderBar_open .content {
    width: 156px;
    padding-top: 19px;
}
.siderBar_open .content ul {
    position: relative;
    padding: 0 9px 7px;
    overflow: hidden;
}
.siderBar_open .content li {
    text-align: center;
    padding: 8px 14px;
    font-size: 18px;
    color: #333333;
    border-bottom: dashed 1px #dddddd;
    cursor: pointer;
}

.siderBar_open .content li a:hover {
    color: #ff3c00;
}
.siderBar_open .content li.on {
    font-weight: 700;
    color: #ff3c00;
}
.siderBar_open .content li .arrow {
    display: inline-block;
    width: 6px;
    height: 11px;
    margin-top: 8px;
}
.siderBar_open .content li .arrow_left {
    background: url("../images/spirit.png") no-repeat -12px -35px;
    background-size: 86px 84px;
}
.siderBar_open .content li .arrow_right {
    background: url("../images/spirit.png") no-repeat 0 -35px;
    background-size: 86px 84px;
}
.siderBar_open .content ul:before {
    position: absolute;
    left: -7px;
    bottom: 0;
    content: '';
    width: 14px;
    height: 14px;
    background-color: #ff6600;
    border-radius: 50%;
}
.siderBar_open .content ul:after {
    position: absolute;
    right: -7px;
    bottom: 0;
    content: '';
    width: 14px;
    height: 14px;
    background-color: #ff6600;
    border-radius: 50%;
}
.siderBar_open .imageBox {
    padding: 12px 21px 18px;
}
.siderBar_open .imageBox div {
    width: 113px;
    height: 113px;
    background:url("../images/gzh.png");
    border-radius: 10px;
}
.siderBar_open .iconCLose {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 26px;
    height: 26px;
    background: url("../images/spirit.png") no-repeat 0 -51px;
    background-size: 86px 84px;
    cursor: pointer;
}
/*Media Queries*/
@media screen and (max-width: 1366px) {
    .zg-sidebar-right {
        display: none;
    }
    .zg-online-btn {
        display: block;
    }
}